Changeset 3240

Show
Ignore:
Timestamp:
10/31/05 00:09:35 (3 years ago)
Author:
morris
Message:

Regenerate

Files:

Legend:

Unmodified
Added
Removed
Modified
Copied
Moved
  • wire/trunk/configure

    r3237 r3240  
    24872487 
    24882488if test -n "$enable_warnings"; then 
    2489  
    2490  
    2491         OLD_CFLAGS="$CFLAGS" 
    2492         CFLAGS="$CFLAGS -Whax" 
    2493  
    2494         if test "$cross_compiling" = yes; then 
    2495   { { echo "$as_me:$LINENO: error: cannot run test program while cross compiling 
    2496 See \`config.log' for more details." >&5 
    2497 echo "$as_me: error: cannot run test program while cross compiling 
    2498 See \`config.log' for more details." >&2;} 
    2499    { (exit 1); exit 1; }; } 
    2500 else 
    2501   cat >conftest.$ac_ext <<_ACEOF 
    2502 /* confdefs.h.  */ 
    2503 _ACEOF 
    2504 cat confdefs.h >>conftest.$ac_ext 
    2505 cat >>conftest.$ac_ext <<_ACEOF 
    2506 /* end confdefs.h.  */ 
    2507  
    2508                 int main(void) { 
    2509                         return 0; 
    2510                 } 
    2511  
    2512 _ACEOF 
    2513 rm -f conftest$ac_exeext 
    2514 if { (eval echo "$as_me:$LINENO: \"$ac_link\"") >&5 
    2515   (eval $ac_link) 2>&5 
    2516   ac_status=$? 
    2517   echo "$as_me:$LINENO: \$? = $ac_status" >&5 
    2518   (exit $ac_status); } && { ac_try='./conftest$ac_exeext' 
    2519   { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5 
    2520   (eval $ac_try) 2>&5 
    2521   ac_status=$? 
    2522   echo "$as_me:$LINENO: \$? = $ac_status" >&5 
    2523   (exit $ac_status); }; }; then 
    2524  
    2525                 WARNFLAGS="$WARNFLAGS -Whax" 
    2526  
    2527 else 
    2528   echo "$as_me: program exited with status $ac_status" >&5 
    2529 echo "$as_me: failed program was:" >&5 
    2530 sed 's/^/| /' conftest.$ac_ext >&5 
    2531  
    2532 ( exit $ac_status ) 
    2533  
    2534                 CFLAGS="$OLD_CFLAGS" 
    2535  
    2536 fi 
    2537 rm -f core *.core gmon.out bb.out conftest$ac_exeext conftest.$ac_objext conftest.$ac_ext 
    2538 fi 
    25392489 
    25402490